@charset "UTF-8";

/* フォームパーツ
---------------------------------------------------------- */

/* テーブル */

.form_block {
	padding: 0 25px;
	margin: 0 0 30px;
}

.form_block table,
.form_login_block table {
	border-collapse: collapse;
	border: solid 1px #e2d8c3;
	background: #fff;
	width: 100%;
	box-sizing: border-box;
}

.form_block th {
	border: solid 1px #e2d8c3;
	font-weight: normal;
	line-height: 1.5;
	vertical-align: middle;
	padding: 10px;
	background-color: #F5F1EA;
	text-align: left;
	box-sizing: border-box;
}

.form_login_block th {
	border: solid 1px #edd0a5;
	font-weight: normal;
	line-height: 1.5;
	vertical-align: middle;
	padding: 10px;
	background-color: #ffefd6;
	text-align: left;
	box-sizing: border-box;
}

.form_block thead th {
	font-weight: bold;
	background-color: #ffefd6;
}

.form_block thead th .form_item_title {
	font-size: 115%;
}

.form_block td,
.form_login_block td {
	border: solid 1px #e2d8c3;
	font-weight: normal;
	line-height: 1.5;
	vertical-align: middle;
	padding: 10px;
	box-sizing: border-box;
}

.form_block table.sub_item,
.form_block .sub_item td,
.form_block .sub_item th {
	border: 1px solid #e2d8c3;
}

.form_block .sub_item th {
	background-color: #F5F1EA;
}

.form_block table.layout_table,
.form_block .layout_table td,
.form_block .layout_table th {
	border-style: none;
}

.form_block .layout_table td,
.form_block .layout_table th{
	padding: 2px 24px 2px 0;
}

.form_block th.required {
	background-image: url(../images/required.gif) ;
	background-position: 96% center;
	background-repeat: no-repeat;
	padding: 10px 55px 10px 10px;
}

.form_block th.required.min {
	background-position: 94% center;
}

.form_block th.required_va_top {
	background: #F5F1EA url(../images/required.gif) 96% 25px no-repeat;
}

.form_block th.va_top {
	vertical-align: top;
	padding-top: 25px;
}

.form_block .sub_item th.va_top {
	vertical-align: top;
	padding-top: 10px;
}

.form_block .step1_va_top td {
	vertical-align: top;
}

.form_block .course_select {
	padding: 20px 10px 0;
	vertical-align: middle !important;
}

.form_block .course_select .course_select_elem {
	margin-bottom: 20px;
}
.form_block .course_select .course_select_elem:first-child {
	margin-bottom: 25px;
}

.cart_item_frame_thumb {
	text-align: center;
	border: 1px solid #f00;
}

.form_block .cart_item_frame_wrap {
	padding-top: 10px;
	display: table;
	width: 100%;
}

.form_block .cart_item_frame {
	padding-top: 10px;
	height: 108px;
	vertical-align: middle;
	display: table-cell;
}

.form_block .align_c .cart_item_frame {
	padding-top: 10px;
	width: 1000px;
}

.form_block .cart_product_ph.align_c .cart_item_frame {
	padding-top: 10px;
	width: auto;
}

/* input */

.form_block input[type="text"],
.form_block input[type="password"],
.form_block textarea,
.form_login_block input[type="text"],
.form_login_block input[type="password"],
.form_login_block textarea {
	border: 1px solid #e2d8c4;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 4px 6px;
	margin: 2px 0;
	vertical-align: middle;
	color: #000;
	font-size: 15px;
	box-sizing: border-box;
}

.text_input_sss {
	width: 60px;
}

.text_input_ss {
	width: 130px;
}

.text_input_s {
	width: 170px;
}

.text_input_m {
	width: 240px;
}

.text_input_l {
	width: 400px;
}

.textarea_full {
	width: 100%;
}

/* select */

.-bc-form-select-wrapper {
	display: inline-block;
	vertical-align: middle;
}
.-bc-form-select {
	display: none;
}
.-bc-form-select__label .-bc-pseudo-select__option-list,
.-bc-wrapper--blur .-bc-pseudo-select__option-list {
	display: none;
	z-index: 100;
}
.-bc-wrapper--focus .-bc-pseudo-select__option-list {
	display: inline-block;
	background-color: #FEFEFE;
	border: #DED1AD solid 1px;
}
.select_fixed .-bc-wrapper--focus .-bc-pseudo-select__option-list {
	height: 200px;
	overflow: auto;
}
.-bc-form-select__label {
	position: relative;
	width: 183px;
}
.-bc-form-select__label a {
	display: inline-block;
}
.-bc-form-select__label a:link,
.-bc-form-select__label a:visited {
	text-decoration: none;
}
.-bc-form-select__label .-bc-pseudo-select__selected-display {
	display: block;
	width: 150px;
	height: 32px;
	line-height: 36px;
	text-align: center;
	padding: 0 30px 0 0;
	background: url(../../cart/images/button_bg_01.gif) right center no-repeat;
	border: 1px solid #e2d8c5;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.select_bg_m .-bc-form-select__label .-bc-pseudo-select__selected-display {
	width: 100px;
}
.select_bg_s .-bc-form-select__label .-bc-pseudo-select__selected-display {
	width: 70px;
}

.-bc-form-select__label ul {
	position: absolute;
	width: 180px;
	background: #FFF;
	padding-left: 0;
	margin: 0;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}
.select_bg_m .-bc-form-select__label ul {
	width: 100px;
}
.select_bg_s .-bc-form-select__label ul {
	width: 70px;
}



.-bc-form-select__label li {
	width: 100%;
	display: block;
	float: none;
	clear: both;
	margin: 0 !important;
	padding: 3px 0 !important;
	text-indent: 0 !important;
	text-align: center;
}

.-bc-option-list__item--selected,
.-bc-option-list__item--unselected:hover {
	background: #DED1AD;
}
.-bc-form-select-pseudo-option-unselected {

}

/* input type="radio" */

/*本来のボタンのスタイル*/
:root input[type="radio"] {
	font-size: 100%;
	width: 1em;
	margin: 0;
	padding: 0;
	opacity: 0;
}
/*カスタムボタンのスタイル*/
:root input[type="radio"]+label {
	line-height: 28px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}
:root input[type="radio"]+label:before {
	font-size: 30px;
	display: inline-block;
	content: "";
	vertical-align: middle;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(50%,#F1F1F1), color-stop(51%,#E1E1E1), color-stop(100%,#F6F6F6));
	background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
	background: -webkit-linear-gradient(top, #FFF 0%,#F1F1F1 50%,#E1E1E1 51%,#F6F6F6 100%);
	background: linear-gradient(to bottom, #FFF 0%,#F1F1F1 50%,#E1E1E1 51%,#F6F6F6 100%);
	color: #999;
	border: #E2D8C4 solid 2px;
	width: 28px;
	height: 28px;
	margin-top: 8px;
	margin-left: -14px;
	margin-right: 0.25em;
	margin-bottom: 8px;
	border-radius: 0.5em;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

/*チェックした時のスタイル*/
:root input[type="radio"]:checked+label:after {
	position: absolute;
	left: 0;
	top: 50%;
	display: block;
	margin: -5px 0 0 -5px;
	-webkit-box-shadow: 0 2px 1px #C7C7C7;
	content: "";
	border-radius: 5px;
	width: 10px;
	height: 10px;
	background-color: #D27977;
	background: -webkit-gradient(linear, left top, left bottom, from(#FA8885), to(#D27977));
	background: -moz-linear-gradient(top, #FA8885 0%, #D27977 100%);
	background: -webkit-linear-gradient(top, #FA8885 0%, #D27977 100%);
	background: linear-gradient(to bottom, #FA8885 0%, #D27977 100%);
}


/* エラー */

.error_area {
	background: #ffe3e1;
	color: #d00;
	padding: 20px;
}

.error_area p {
    text-indent: -1em;
    padding-left: 1em;
}

/* 装飾 */
.required_nofloat {
	display: inline-block;
	background-color: #f26f6c;
	color: #FFFFFF;
	padding: 2px 5px 0px;
	font-size: 85%;
	font-weight: bold;
	font-size: 85%;
	margin: 0 6px;
	vertical-align: middle;
}

.icon_required {
	margin: 0 4px;
	vertical-align: -6px;
}

.f_red {
	color: #F00;
}

.pdt0 {padding: 0px 10px 10px !important;}


/* メルマガ確認つめ */
.txt_mailma_block {
	margin: 5px 0 0 -10px;
}
/* ---- ページ共通対応 ----- */
select {
	padding: 5px 10px; /* MacOS非対応 */
}

/* ---- ページ毎の対応 ----- */
/* step1 */
/* step2 */
select[name="soufu_ymd"],
select[name="soufu_time"] {
	 width: 200px;
}